<?php
/**
 * Background Settings
 *
 * @package bootstrap-coach
 */


add_action( 'customize_register', 'bootstrap_coach_change_background_panel' );

function bootstrap_coach_change_background_panel( $wp_customize)  {
    $wp_customize->get_section( 'background_image' )->priority = 4;
    $wp_customize->get_section( 'background_image' )->panel = 'bootstrap_coach_general_panel';
}